#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

BOOL WINAPI
ExtTextOut(HDC hdc, int x, int y, UINT opt, RECT *lprc, LPCWSTR s, int n, INT *lpDx)
{
	/* TextOutW is implemented on Windows 95 */
	return ExtTextOutW(hdc, x, y, opt, lprc, s, n, lpDx);
}

